#!/bin/sh
echo 'name: yesod
version: 0.9.4.1
id: yesod-0.9.4.1-7365af8e9bc765add9c5b608f57e1d56

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
description: A RESTful web framework with strong compile-time guarantees of correctness. It also affords space efficient code, highly concurrent loads, and portability to many deployment backends (via the wai package), from CGI to stand-alone serving.
             .
             Yesod also focuses on developer productivity. Yesod integrates well with tools for all your basic web development (wai, persistent, and shakespeare/hamlet)
             .
             The Yesod documentation site <http://www.yesodweb.com/> has much more information, including on the supporting packages mentioned above.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/yesod-0.9.4.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/yesod-0.9.4.1
              /usr/local/lib
hs-libraries: HSyesod-0.9.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Cabal-1.10.2.0-7573b602ef739778d1ccac9a07ee96ac
         attoparsec-0.10.1.0-22b85b2004ae392ff5cab099ffd0f453
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         blaze-builder-0.3.1.0-19b8f4f8b5d83779c3b3e947a878bd26
         blaze-html-0.4.3.1-cac3e19e77c3f0c019c4a2429a3f6609
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         hamlet-0.10.7.1-4182a228de0cb617aee4daccf7d45974
         http-types-0.6.8-b14a4032562aa2e3800e76c66bc42fef
         monad-control-0.3.1-57052e714117cff9dc0d0d714c96badb
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         process-1.0.1.5-4cab1bf0666275ac101dd48c7565b64c
         shakespeare-css-0.10.6-6bad164711df473d66fa7f9fe812eb00
         shakespeare-js-0.10.4-dc56ae9a9b40e2f53b09619d2f28be6c
         shakespeare-text-0.10.3-a3335adcd208ce4ab258308b18bd23b0
         template-haskell-2.5.0.0-9ca898a62e2e436d580f8a1457817485
         text-0.11.1.5-1ea395545cc7c8fb42ee757868e225d9
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         transformers-0.2.2.0-a8a2dbba7d96131db605cf631ea0c8c4
         unix-compat-0.2.2.1-a69f7ee43a9f0a72c5d12afaa474291a
         wai-0.4.3-81d4b142f5a04cbbd477253122a58159
         wai-extra-0.4.6-f6e1fdb4d2db9ec503a7e3aa4875ddf4
         warp-0.4.6.3-dd47ecfd3e912281ca3832a20bf3252f
         yesod-auth-0.7.9-24a98a2e58fcec406eecbe1c2f88ef66
         yesod-core-0.9.4.1-95871a69dc0f226966bdc854ef61421e
         yesod-form-0.3.4.2-715095f7a2673656671a259b8b2b213e
         yesod-json-0.2.3-fec9758ae3253035f68019c508cf3ee1
         yesod-persistent-0.2.2-34ed77bf6ec01543c28ae86c6fe8e879
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/yesod-0.9.4.1/html/yesod.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/yesod-0.9.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
